uaa:
  security:
    securedUrls:
      - url: /api/v1/usuarios/perfil_secured
        rule: "#oauth2.hasScope('profile')"
        method: POST
      - url: /api/v1/usuarios/**
        rule: "#oauth2.isUser()"
        method: GET

spring:
  datasource:
    url: jdbc:oracle:thin:@10.0.0.94:1521:KPITALUP
    username: Genesis
    password: Akc123456
    driver-class-name: oracle.jdbc.OracleDriver
  jpa:
    hibernate:
      show-sql: true
      ddl-auto: validate
    properties:
      hibernate:
        dialect: org.hibernate.dialect.Oracle9iDialect

logging.level:
  org.springframework.web: DEBUG
  co.akc: DEBUG

---

# Database
spring:
  profiles: development

---

# Database
spring:
  profiles: production
